/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1;}
ol, ul {list-style:square outside none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
th, td {margin:0; padding:0; vertical-align:top;}
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix {display:block; display:inline-block;}
.clearfix:after {clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
* html .clearfix {height:1%;}
br {line-height:10px;}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {border :0px;}
input[type="submit"]:focus, input[type="button"]:focus {outline :none;}
::selection {background:#6385bc; /* Safari */ color:#fff;}
::-moz-selection {background:#6385bc; /* Firefox */ color:#fff;}
/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
html, body {height:100%;}
body {background:url(/img/mainstreet.jpg) no-repeat center center fixed; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; font-family:georgia, serif; background-color:#fff; color:#5e5e5e;}
#container {background-color:#fff; padding:0; width:1240px; margin:0 auto; margin-top:40px; padding-top:20px;}
#bottom-container {background-color:#333333; padding:20px 0 20px 34px; clear:both;}
#body-wrapper {min-height:100%; height:auto !important; height:100%; margin:0 0 -56px 0; /* the bottom margin is the negative value of the footer's height */}
.push {height:20px; /* .push must be the same height as .footer */}
.wrapper {width:1240px; margin:0 auto; overflow:hidden;}
.header {position:relative; overflow:hidden;}
.footer-wrapper {background-color:#282828;}
.footer {width:1240px; margin:0 auto; padding:15px 0; height:20px; overflow:hidden;}
.footer p {font-size:16px; padding:4px 20px 0 0px; float:right; color:#b2b2b2; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans";}
.logo {padding:30px 0 30px 36px;}
.logo p {padding:10px 0 40px 0; float:left; font-size:60px; color:#000080; font-family:"flood-std";}
.contact-info {position:absolute; bottom:10px; right:0; font-size:12px; width:400px; padding-right:30px;}
.contact-info img {float:right; padding-bottom:8px;}
p {color:#000; font-size:15px; line-height:20px; padding-bottom:8px;}
a {color:#0276fd; text-decoration:none; -webkit-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in;}
a:hover {color:#ad6069;}
a.more {font-family:georgia, serif; font-size:14px; color:#ad6069; display:inline-block; overflow:hidden;}
a.more:hover {color:#6385bc;}
img {display:block;}
img.left, .alignleft {float:left; margin:5px 20px 5px 0;}
img.right, .alignright {float:right; margin:5px 0 5px 20px;}
img.center, .aligncenter {text-align:center; display:block; margin:0 auto 10px;}
h1.title a {color:#5d5d5d;}
h1.title a:hover {color:#6385bc;}
h3 img {vertical-align:middle; padding-right:10px; display:inline;}
#bottom-container p {color:#b2b2b2; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans";}
#bottom-container h1, #bottom-container h2, #bottom-container h3, #bottom-container h4 {color:#fff;}
#bottom-container h4 {padding-top:14px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; color:#fff;}
p.book-roster a {padding-right:10px;}
p.end-link {padding-top:10px; padding-bottom:20px;}
h1, h2, h3, h4 {color:#000; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans";}
h1 {font-size:28px; line-height:26px;}
h2 {font-size:26px; line-height:24px;}
h3 {font-size:24px; line-height:22px;}
h4 {font-size:22px; line-height:20px;}
ul, ol {line-height:24px; padding-bottom:20px;}
ul li, ol li {padding:0 0 0 10px; font-size:15px;}
ol {list-style:decimal; list-style-position:inside; line-height:24px;}
.intro {font-family:georgia, serif; font-size:25px; line-height:30px; margin-bottom:30px; color:#757575;}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.menu {list-style:none; font-weight:normal; width:1240px; padding:0; background-color: #6385bc; font-family:"jaf-bernino-sans-n4", "'"jaf-bernino-sans"'", Tahoma, sans-serif; margin-bottom:20px; clear:both; z-index:1001;}
.menu ul {margin:0; list-style-type:none; font-style:normal; letter-spacing:normal; padding-left:20px;}
.menu ul li {position:relative; display:inline; float:left; padding:0; padding-right:2px; margin-left:-1px; position:relative; z-index:101;}
.menu ul li:first-child {margin:0; z-index:1;}
.menu ul li a {display:block; padding:18px 20px 15px 20px; text-decoration:none; display:block; line-height:1; font-size:18px; color:#ffd700; letter-spacing:2px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; text-transform:uppercase; font-weight:bold;}
* html .menu ul li a {display:inline-block;}
.menu ul li a:hover, .menu ul li a.selected {background:#454545; color:#fff;}
.menu ul li ul {position:absolute; left:0; display:none; visibility:hidden; width:180px; padding:0; margin-left:-1px;}
.menu ul li ul li {display:list-item; float:none; background:none; background-color:#454545; padding-right:0; margin-left:0;}
.menu ul li ul li ul {top:0;}
.menu ul li ul li a {margin:0; border:none; line-height:1; border-top:1px solid #393939; font-size:14px; padding:15px 17px;}
.menu ul li ul li a:hover {background-color:#393939;}
* html .menu {height:1%;}
/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO MASONRY
/*-----------------------------------------------------------------------------------*/
.items, .boxes {width:1240px; overflow:hidden; margin:0 auto -20px 0;}
.box {padding:0; float:left; overflow:hidden; position:relative;}
.col4 .container{display:none; visibility:hidden;}
.col4 {width:260px; height:390px; margin:0 0 50px 40px;}
.col4 img {position:relative; z-index:5; width:260px;}
.col1 {width:1240px; margin:0; padding:0;}
#filtering-nav {line-height:1; padding:0 0 10px 40px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans", Tahoma, sans-serif; color:#5d5d5d;}
#filtering-nav li {padding:0; background:none; float:left; margin-right:10px; padding:0 0 0 15px; font-size:16px; background:transparent url(/img/dot.png) no-repeat left center; list-style-type:none; text-transform:uppercase;}
#filtering-nav li:first-child {background:none; padding:0;}
#filtering-nav li.show {text-transform:uppercase;}
#filtering-nav li a {color:#5d5d5d;}
#filtering-nav li a:hover {color:#6385bc;}
#filtering-nav li.active a {color:#6385bc;}
.items:after, #filtering-nav:after {content:''; display:block; height:0; clear:both; visibility:hidden;}
#portfolio .divider {margin-bottom:20px;}
#portfolio .col1 .divider {margin-top:20px; margin-bottom:20px;}
#portfolio .items {opacity:0;}
#portfolio {position:relative;}
#page-loading {position:fixed; width:960px; text-align:center;}
#page-loading img {display:inline; padding-top:30px;}
/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO HOVER
/*-----------------------------------------------------------------------------------*/
.books .open {position:absolute;}
.books a {display: block; position:relative;}
.books a img {display:block; position:relative;}
.books a span {display:none; height:100%; position:absolute; text-align:center; text-decoration:none; width:100%; z-index:100;}
.books .overlay {background-color:rgba(0, 0, 0, 0.8); text-shadow:0px 1px 0px rgba(0, 0, 0, 0.33);}
.books p {font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; padding:10px 20px 0 20px; color:#fff; font-size:15px;}
.books p.title, .books p.link {color:#ffd700; font-weight:bold;}
.books p.title {font-size:18px; padding:20px 20px 4px 20px;}
.books p.link {font-size:16px; padding:14px 20px 0 20px;}
/*-----------------------------------------------------------------------------------*/
/*	NEWSTICKER
/*-----------------------------------------------------------------------------------*/
.ticker-wrapper.has-js {margin:20px 0px 20px 20px; padding:0px 20px; width:1160px; height:32px; display:block; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background-color:#fff; font-size:0.75em;}
.ticker {width: 1160px; height: 33px; display: block; position: relative; overflow: hidden; background-color: #fff; border-top:1px dotted #000; border-bottom:1px dotted #000;}
.ticker-title {padding-top: 2px; color: #0000a0; background-color: #fff; font-style:normal !important; font-weight:bold; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans";}
.ticker-content {margin: 0px; padding-top: 8px; position: absolute; color: #990000; font-weight: bold; background-color: #fff; overflow: hidden; white-space: nowrap; line-height: 1.2em;}
.ticker-content:focus {none;}
.ticker-content a {text-decoration: none; color: #990000;}
.ticker-content a:hover {text-decoration: underline; color: #0D3059;}
.ticker-swipe {padding-top: 9px; position: absolute; top: 0px; background-color: #fff; display: block; width: 800px; height: 23px;}
.ticker-swipe span {margin-left: 1px; background-color: #fff; border-bottom: 1px solid #1F527B; height: 12px; width: 7px; display: block;}
.left .ticker-swipe {/*left: 80px;*/}
.left .ticker-content, .left .ticker-title, .left .ticker {float: left;}
.right .ticker-swipe {/*right: 80px;*/}
.right .ticker-content, .right .ticker-title, .right .ticker {float: right;}
.js-hidden {display: none;}
.no-js-news {padding: 10px 0px 0px 45px; color: #F8F0DB;}
.news-item {width:1140px;}
/*-----------------------------------------------------------------------------------*/
/*	DARK SECTION
/*-----------------------------------------------------------------------------------*/
.boxes .col2 {width:530px; margin:0 30px 10px 0; background:transparent url(/img/box-bg.png) repeat; padding:0 20px 20px 20px; overflow:hidden;}
.box h4 {padding-bottom:6px;}
h3.title {background:#464646 url(/img/menu-bg.png) repeat-x; padding:0 20px; margin:20px -20px 20px -20px; height:50px; line-height:50px; position:relative; color:#fff; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans";}
h3.title span {font-family:georgia, serif; font-size:13px; position:absolute; top:2px;}
h3.title span:before {content:'/'; padding-left:8px; padding-right:8px;}
h3.title.green {background-color:#3b8468;}
h3.title.navy {background-color:#3f587d;}
h3.title.red {background-color:#973e3e;}
h3.title.purple {background-color:#69497d;}
h3.title.pink {background-color:#964a67;}
h3.title.lime {background-color:#70774b;}
h3.title.blue {background-color:#51747d;}
h3.title.brown {background-color:#715146;}
/*-----------------------------------------------------------------------------------*/
/*	QUFORM
/*-----------------------------------------------------------------------------------*/
.quform-outer {padding-top:20px;}
.media .quform-outer {padding-top:0;}
.quform-input {padding-bottom:10px;}
.quform-bottom {padding-bottom:0 !important;}
.quform-input #firstname, .quform-input #lastname {width:193px;}
.quform-input #email, .quform-input #url, .quform-input #bookreviewpick, .quform-input #bookprogress, .quform-input #message {width:400px;}
.quform-input #message {height:130px;}
.media .quform-submit {margin-top:0;}
.media ul {padding-bottom:10px;}
.quform-submit-inner span {font-weight:bold; text-transform:uppercase; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; font-size:14px; color:#6385bc !important;}
/*-----------------------------------------------------------------------------------*/
/*	ZOZO TABS
/*-----------------------------------------------------------------------------------*/
#book-tab {padding-left:40px; padding-right:20px;}
#book-tab .z-content-inner {padding-top:16px; padding-bottom:20px;}
#book-tab .z-container {border-top-width:3px; border-color:#d35400;}
#book-tab ul li a, #book-tab ol li a {font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; font-size:16px !important; font-weight:bold !important; text-transform:uppercase;}
.book-tab-nest p.quote {padding-left:20px; font-size:16px !important;}
.book-tab-nest ul.list li, ol.list li, .media ul.list li {margin-left:20px;}
.book-tab-nest ul.no-list li, .book-tab-nest ol.no-list li {list-style-type:none; margin-left:20px;}
#book-tab .book-tab-nest .z-container {border-top-width:0;}
.book-tab-nest ul.z-tabs-nav li a.z-link {padding-bottom:0;}
#book-tab h3 {padding-top:16px; padding-bottom:16px;}, .book-tab-nest h3 {padding-top:10px; padding-bottom:16px;}
.book-tab-nest h3.byline {padding-bottom:4px;}
.book-tab-nest h4 {padding-top:10px; padding-bottom:6px; font-size:20px; line-height:1.2;}
#book-tab p {padding-bottom:8px; font-family:georgia, serif; font-size:18px; line-height:1.4; color:#000;}, .book-tab-nest p {padding-bottom:8px; font-family:georgia, serif; font-size:18px; line-height:1.4; color:#000;}
#book-tab .book-tab-nest p.byline {font-size:14px; padding-bottom:20px; font-style:italic;}
#book-tab .book-tab-nest p.squib {padding-bottom:20px !important; font-size:16px; font-style:italic;}
.book-tab-nest ul, .book-tab-nest ol {padding-bottom:0;}
.book-tab-nest ul li, .book-tab-nest ol li {color:#000 !important; list-style:square outside none; margin-left:0; font-family:georgia, serif; font-size:18px; line-height:1.2;}
.book-tab-nest .z-content-inner {margin-left:10px;}
.book-tab-nest .z-content-inner ul li, .book-tab-nest .z-content-inner ol li {padding-bottom:10px;}
.book-tab-nest ul li a, .book-tab-nest ol li a {font-size:14px !important;}

.book-tab-nest .toc h3 {padding-bottom:20px;}
.book-tab-nest .toc p {padding:0 0 8px 0;}
.book-tab-nest .toc p.sub {padding-left:20px;}
.book-tab-nest .toc p.sub-small {padding-left:20px; font-size:95% !important;}
.book-tab-nest .toc p.section {font-weight:bold; font-size:20px; padding:10px 0 4px 0;}
.book-tab-nest .toc p.section-start {padding-top:10px;}
.book-tab-nest .toc p span {padding-left:4px;}
.book-tab-nest .toc span.chapnum {display:inline-block; width:1em; text-align:right; padding-right:10px;}
.book-tab-nest .toc span.author {padding-left:4px; font-style:italic; font-size:14px !important;}
.book-tab-nest .eg p.sub {font-size:90% !important;}
.book-tab-nest .wp p span {padding-left:2px; font-style:italic; font-size:16px;}

.book-tab-nest .chat p.topic {font-size:22px; font-style:italic; font-weight:bold; border-bottom:1px dotted #000; padding-bottom:0; margin-top:20px; margin-bottom:10px;}
.book-tab-nest .chat p.topic-top {margin-top:10px;}

.book-tab-nest .bib ul {padding-top:4px;}
.book-tab-nest .bib ul li, #book-tab .book-tab-nest .bib ul li a {font-family:georgia, serif; font-style:normal; font-weight:normal !important; font-size:16px; text-transform:none;}

.book-tab-nest .hulla p.squib {padding-top:10px; font-size:16px !important;}
.book-tab-nest .hulla p {font-size:18px !important; padding-bottom:20px !important; line-height:1.2;}
.book-tab-nest .hulla span {font-weight:bold;}
.book-tab-nest .hulla a {font-family:georgia, serif;}
.book-tab-nest .hulla iframe {margin-top:10px;}

.book-tab-nest p.new-chunk {padding-top:10px; padding-bottom:0;}

.book-tab-head {padding-left:40px; padding-top:10px;}
.book-tab-head h2 {padding-bottom:14px; font-size:36px;}
.book-tab-head h3 {padding-bottom:20px; font-size:24px; font-weight:normal;}
.book-tab-head p {padding-bottom: 30px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; font-size:16px;}
.book-tab-head span {color:#999; padding:0 6px;}

#photo-stack p.caption {margin-bottom:40px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; font-size:14px; text-align:right; line-height:1; clear:both;}
#photo-stack p.last {margin-bottom:0;}
#photo-stack img {float:left; margin-bottom:10px;}
#photo-stack img.top {margin-top:10px;}

/*	STICKY HEADER */
#sticky-box {height:60px; left:0; position:fixed; width:100%; top:0; z-index:11111;}
#sticky-stuff {background:#000; line-height:60px; width:1240px; text-align:center; margin:0 auto; z-index:11111;}
#sticky-stuff a {padding-left:10px; color:#ffd700; letter-spacing:0.4em; font-weight:bold; font-size:18px; font-family:"jaf-bernino-sans";}
#sticky-stuff span {color:red;}

/*-----------------------------------------------------------------------------------*/
/*	MODALS
/*---------------------------------------------------------------------------------*/
.modal {display:none; width:600px; background:#fff !important; padding:15px 30px; -webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; -ms-border-radius:8px; border-radius:8px; -webkit-box-shadow:0 0 10px #000; -moz-box-shadow:0 0 10px #000; -o-box-shadow:0 0 10px #000; -ms-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;}
.modal a.close-modal {position:absolute; top:-12.5px; right:-12.5px; display:block; width:30px; height:30px; text-indent:-9999px; background:url(/img/close.png) no-repeat 0 0;}
.modal-spinner {display:none; width:64px; height:64px; position:fixed; top:50%; left:50%; margin-right:-32px; margin-top:-32px; background:url(/img/spinner.gif) #111 no-repeat center center; -webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; -ms-border-radius:8px; border-radius:8px;}

.modal, .author-modal {display:none;}
.author-modal ul {margin-left:20px;}

.tooltip {display:none; position:absolute; border:1px solid #333; background-color:#161616; border-radius:5px; padding:10px; color:#fff; font-size:12px verdana;}

/*-----------------------------------------------------------------------------------*/
/*	SHARE
/*---------------------------------------------------------------------------------*/
.dpSocialShare_container {position:fixed; left:0; top:0; z-index:9999; font-family:georgia, serif; line-height:100%; width: 100%;}
.dpSocialShare_container .dpSocialShare_wrap {position:relative; z-index:999; border:1px solid #ffffff; background:#fff; width:100%; height:100%; text-align: left; overflow: auto; float:left;}
.dpSocialShare_container .dpSocialShare_overlay {position:fixed; top:0; right:0; bottom:0; left:0; height:100%; width:100%; margin:0; padding:0; background:#999; opacity:.9; display:none; z-index:99999;}

.dpSocialShare_container .dpSocialShare_top_bar {position: absolute; z-index:99999999; width: 940px; margin:0 auto; left: 50%; margin-left: -480px; top:-60px; display: none; padding:15px 10px; background: #000; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; margin-bottom: 20px; font-family: 'jaf-bernino-sans-n4', 'jaf-bernino-sans', tahoma; font-size: 24px; line-height: 100%; text-transform:uppercase; font-weight:bold; color: #ffd700; text-align:center;}
.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close {position:absolute; right: 10px; top: 10px; display:block; width: 32px; height:32px; background: transparent url(../img/close.png) no-repeat 0 0; opacity: .7;}
.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close:hover {opacity: 1;}
.dpSocialShare_container .dpSocialShare_wrapper {position: relative; z-index:9999999; width: 960px; min-height: 200px; display:none; margin:0 auto; padding-top: 100px;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {position:relative; width: 300px; height:100px; background: #dbdbdb; float: left; display:none; margin: 20px 10px; -moz-box-shadow: 5px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 5px 5px rgba(0,0,0,0.5); box-shadow: 5px 5px rgba(0,0,0,0.5); -moz-border-radius: 5px 0px 5px 0px; -webkit-border-radius: 5px 0px 5px 0px; border-radius: 5px 0px 5px 0px;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Facebook {background: url(/img/share_facebook.jpg) no-repeat 0 0;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Twitter {background: url(/img/share_twitter.jpg) no-repeat 0 0;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Pinterest {background: url(/img/share_pinterest.jpg) no-repeat 0 0;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonDescription {padding:5px 20px; position:absolute; top: 0; left: 0; background: #333; -moz-border-radius: 5px 0px 5px 0px; -webkit-border-radius: 5px 0px 5px 0px; border-radius: 5px 0px 5px 0px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:10px; font-weight:bold; color: #EFEFEF;}
.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonShare {position:absolute; bottom: 5px; left: 10px;}

@media only screen and (max-width: 768px) {.dpSocialShare_container .dpSocialShare_wrapper {width: 93%;}
.dpSocialShare_container .dpSocialShare_top_bar {width: 93%; margin-left: -48%;}}
@media only screen and (max-width: 520px) {.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {width: 210px;} .dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {background-position-x: 80% !important;}}
/*-----------------------------------------------------------------------------------*/
/*	ADJUNCT PAGES
/*---------------------------------------------------------------------------------*/
.adjunct {padding: 20px 40px; font-family:"jaf-bernino-sans"; color:#000; line-height:1.2;}
.adjunct h2 {font-size:36px; margin-bottom:40px;}
.adjunct h3 {font-size:24px; margin-bottom:10px;}
.adjunct h4 {font-size:18px; margin:12px 0 6px 0;}
.adjunct p span {font-style:italic; font-weight:bold; padding-right:6px;}
.adjunct h4.dotted-border {border-bottom:1px dotted #000; padding-bottom:6px; margin:20px 0 14px 0;}
.adjunct p {font-size:16px; font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; line-height:1.2;}
.adjunct p span {font-style:italic; font-weight:bold; padding-right:6px;}

.book-sidebar {padding-bottom:30px; padding-top:30px; clear:both;}
.buy-buttons {padding-right:40px; min-height:100px;}
.buy-buttons img {float:right; padding-left:8px;}
.box-sidebar h3 {margin-top:20px; margin-right:40px; clear:both;}
.blog {padding-bottom:20px; padding-right:40px;}
.blog p {padding-top:6px; padding-bottom:6px;}
.blog p a{font-size:16px;}

.one-half {width:48%;}
.one-third {width:30.66%;}
.two-third {width:65.33%;}
.one-half, .one-third, .two-third {position:relative; margin-right:4%; float:left;}
.last {margin-right:0 !important; clear:right;}
/*-----------------------------------------------------------------------------------*/
/*	BROWSER BLOCK
/*---------------------------------------------------------------------------------*/
#jr_overlay {top: 0; left: 0; padding: 0; margin: 0; z-index: 2147483646; position: absolute;}
#jr_wrap {position: absolute; text-align: center; width: 100%; z-index: 2147483647; padding: 0; margin: 0;}
#jr_inner {font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; font-size: 12px; background: #FFF; border: 1px solid #CCC; color: #4F4F4F; margin: 0 auto; height: auto; padding: 20px; position: relative;}
#jr_header {display: block; color: #333; padding: 5px; padding-bottom: 0; margin: 0; font-family: Helvetica,Arial,sans-serif; font-weight: bold; text-align: left; font-size: 1.3em; margin-bottom: 0.5em;}
#jr_inner p {text-align: left; padding: 5px; margin: 0;}
#jr_inner ul {list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0;}
#jr_inner ul li {cursor: pointer; float: left; width: 120px; height: 122px; margin: 0 10px 10px 10px; padding: 0; text-align: center;}
#jr_inner li a {color: #333; font-size: 0.8em; text-decoration: none; padding: 0; margin: 0;}
#jr_inner li a:hover {text-decoration: underline;}
#jr_inner .jr_icon {width: 100px; height: 100px; margin: 1px auto; padding: 0; background: transparent no-repeat scroll left top; cursor: pointer;}
#jr_close {margin: 0 0 0 50px; clear: both; text-align: left; padding: 0; margin: 0;}
#jr_close a {color: #000; display: block; width: auto; margin: 0; padding: 0; text-decoration: underline;}
#jr_close p {padding: 10px 0 0 0; margin: 0;}

.extras {padding-top:10px !important;}
.extras p {font-size:18px; line-height:1.4em;}
.extras h2, .extras h3, .extras p, .extras ul {margin-left:36px;}
.extras h2 {padding-bottom:10px; font-size:36px;}
.extras h3.content {padding-top:20px; font-size:24px;}
.extras ul {padding:8px 0 0 40px !important;}
.extras img.content {margin:0 auto !important; padding-top:20px; padding-bottom:4px;}
.extras p.caption {font-family:"jaf-bernino-sans-n4", "jaf-bernino-sans"; font-size:16px; text-align:center; line-height:1; clear:both; margin-bottom:40px;}
.extras img.book-sidebar {padding-top:0 !important;}

.historians h2 {margin-bottom:0.5em;}
.historians h3 {margin-top:1em;}